<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUser5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUser5 Interface

For a list of all members of this type, see IEdmUser5 members.

# Public Properties

| Name | Description
--- | --- | ---
| IsLoggedIn | Gets whether this user is logged in.

Top

# See Also

####

IEdmUser5 Interface
EPDM.Interop.epdm Namespace